Bem-vindo à Comunidade UBNT

Falha no Guest Portal ao Atualizar o Firmware 4.0.42

hemersonlcostahemersonlcosta 0 Pontos
editado junho 1 em UniFi Wireless
Apôs realizar a atualização de firmware para 4.0.42.10433 não consigo usar rede guest mesmo deixando sem autenticação não é possível navegar, existe algo que preciso configurar para liberar essa rede?
Meu controller esta na versão 5.10.23

Comentários

  • R4V3RR4V3R 8417 Pontos
    Não há nada a configurar.
    Se você tem certeza absoluta que isso começou após o upgrade de firmware, e nada mais na rede foi modificado, então proceda com o downgrade para a versão anterior e teste novamente.
  • R4V3R disse:
    Não há nada a configurar.
    Se você tem certeza absoluta que isso começou após o upgrade de firmware, e nada mais na rede foi modificado, então proceda com o downgrade para a versão anterior e teste novamente.
    Você pode compartilhar algum link com instrução para o downgrade?
  • R4V3RR4V3R 8417 Pontos
    Bom, a operação é a mesma que para upgrade... Você pode usar a opção "custom upgrade" diretamente na controlaodora nas configurações de cada equipamento, ou fazer de forma manual via SSH. https://help.ubnt.com/hc/en-us/articles/204910064-UniFi-Changing-the-Firmware-of-a-UniFi-Device
  • R4V3R disse:
    Bom, a operação é a mesma que para upgrade... Você pode usar a opção "custom upgrade" diretamente na controlaodora nas configurações de cada equipamento, ou fazer de forma manual via SSH. https://help.ubnt.com/hc/en-us/articles/204910064-UniFi-Changing-the-Firmware-of-a-UniFi-Device
    Primeiramente muito obrigado, tentei os dois passos porem manteve a versão mais recente! oque posso fazer diferente?

  • jhonnypv6jhonnypv6 0 Pontos
    fiz hoje de manha isto e resolveu meu problema.. fiz pela controladora, e deu certinho so copiar o link, talvez nao estejas colocando a versao certa. downgrade para 1 versao anterior. nos AP
  • jhonnypv6 disse:
    fiz hoje de manha isto e resolveu meu problema.. fiz pela controladora, e deu certinho so copiar o link, talvez nao estejas colocando a versao certa. downgrade para 1 versao anterior. nos AP
    Estou usando esse link https://dl.ubnt.com/unifi/firmware/BZ2/4.0.15.9872/BZ.ar7240.v4.0.15.9872.181229.0259.bin
  • R4V3RR4V3R 8417 Pontos
    editado maio 30
    Depois de fazer o upgrade para a versão 4.0.17 não é possível voltar à uma versão anterior... Isso está escrito no relase notes dessa versão(4.0.42 e anteriores) lá na comunidade global..
    UAP, UAP-LR, UAP-IW, UAP-OD and UAP-OD5 cannot be downgraded from firmware 4.0.17+ to an earlier release.
  • R4V3R disse:
    Depois de fazer o upgrade para a versão 4.0.17 não é possível voltar à uma versão anterior... Isso está escrito no relase notes dessa versão(4.0.42 e anteriores) lá na comunidade global..
    UAP, UAP-LR, UAP-IW, UAP-OD and UAP-OD5 cannot be downgraded from firmware 4.0.17+ to an earlier release.
    Meus APs pularam a versão 4.0.17 você pode indicar o link? estou tentando aqui https://www.ui.com/download/unifi porem não existe essa versão apenas a 4.0.15

  • UI-SamuelUI-Samuel 810 Pontos
    Procure pela versão 4.0.21 para o seu modelo de AP.
  • Procure pela versão 4.0.21 para o seu modelo de AP.
    Desculpe a unica que encontrei foi UniFi firmware 4.0.15 for UAP-v2, UAP-LR-v2 ou UniFi firmware 4.0.42 for UAP-v2, UAP-LR-v2(Atual)
  • UI-SamuelUI-Samuel 810 Pontos
    editado maio 30
    O firmware 4.0.21 apresentou problemas com os APs legados e foi retirado, por isso você não encontrou. 
    Qual o modelo exato do seu UAP e qual foi o erro? Os UAP v2 (não v1) deveriam  fazer downgrade para 4.0.15. 
  • R4V3RR4V3R 8417 Pontos
    editado maio 30
    R4V3R disse:
    Depois de fazer o upgrade para a versão 4.0.17 não é possível voltar à uma versão anterior... Isso está escrito no relase notes dessa versão(4.0.42 e anteriores) lá na comunidade global..
    UAP, UAP-LR, UAP-IW, UAP-OD and UAP-OD5 cannot be downgraded from firmware 4.0.17+ to an earlier release.
    Meus APs pularam a versão 4.0.17 você pode indicar o link? estou tentando aqui https://www.ui.com/download/unifi porem não existe essa versão apenas a 4.0.15

    Isso não faz diferença.. se você já instalou uma versão posterior à 4.0.17, não pode mais voltar à outra versão anterior à esta, isso é uma limitação como eu apontei acima.
  • O firmware 4.0.21 apresentou problemas com os APs legados e foi retirado, por isso você não encontrou. 
    Qual o modelo exato do seu UAP e qual foi o erro? Os UAP v2 (não v1) deveriam  fazer downgrade para 4.0.15. 
    tenho dois modelos UniFi AP-LR v2 e UniFi AP-LR, quando atualizei para 4.0.42 parou de funcionar a rede de visitantes! quando mando fazer downgrade (fazendo upgrade) não apresenta nenhum erro!
  • R4V3R disse:
    R4V3R disse:
    Depois de fazer o upgrade para a versão 4.0.17 não é possível voltar à uma versão anterior... Isso está escrito no relase notes dessa versão(4.0.42 e anteriores) lá na comunidade global..
    UAP, UAP-LR, UAP-IW, UAP-OD and UAP-OD5 cannot be downgraded from firmware 4.0.17+ to an earlier release.
    Meus APs pularam a versão 4.0.17 você pode indicar o link? estou tentando aqui https://www.ui.com/download/unifi porem não existe essa versão apenas a 4.0.15

    Isso não faz diferença.. se você já instalou uma versão posterior à 4.0.17, não pode mais voltar à outra versão anterior à esta, isso é uma limitação como eu apontei acima.
    Então tenho que aguardar a próxima versão de correção?
  • R4V3RR4V3R 8417 Pontos
    R4V3R disse:
    R4V3R disse:
    Depois de fazer o upgrade para a versão 4.0.17 não é possível voltar à uma versão anterior... Isso está escrito no relase notes dessa versão(4.0.42 e anteriores) lá na comunidade global..
    UAP, UAP-LR, UAP-IW, UAP-OD and UAP-OD5 cannot be downgraded from firmware 4.0.17+ to an earlier release.
    Meus APs pularam a versão 4.0.17 você pode indicar o link? estou tentando aqui https://www.ui.com/download/unifi porem não existe essa versão apenas a 4.0.15

    Isso não faz diferença.. se você já instalou uma versão posterior à 4.0.17, não pode mais voltar à outra versão anterior à esta, isso é uma limitação como eu apontei acima.
    Então tenho que aguardar a próxima versão de correção?
    Bom, eu não tenho certeza se o seu problema é firmware de fato, eu não acredito que seja o caso, mas não tenho como provar o contrário ainda. Você pode tentar usar a 4.0.21, só não poderá usar versões abaixo da 4.0.17, é isso.
  • UI-SamuelUI-Samuel 810 Pontos
    Se você tem dois UAP-LR-v2, então é possível fazer o downgrade para 4.0.15 normalmente e essa seria a solução temporária para o problema com o Guest Portal. Em relação ao UAP-LR (v1), não será possível fazer downgrade, então terá que esperar um novo firmware...
  • Se você tem dois UAP-LR-v2, então é possível fazer o downgrade para 4.0.15 normalmente e essa seria a solução temporária para o problema com o Guest Portal. Em relação ao UAP-LR (v1), não será possível fazer downgrade, então terá que esperar um novo firmware...
    UAP-LR-v2 apresenta o erro Invalid version 'BZ.ar7240.v4.0.15.9872.181229.0259' ao tentar realizar o downgrade.
  • R4V3R disse:
    R4V3R disse:
    R4V3R disse:
    Depois de fazer o upgrade para a versão 4.0.17 não é possível voltar à uma versão anterior... Isso está escrito no relase notes dessa versão(4.0.42 e anteriores) lá na comunidade global..
    UAP, UAP-LR, UAP-IW, UAP-OD and UAP-OD5 cannot be downgraded from firmware 4.0.17+ to an earlier release.
    Meus APs pularam a versão 4.0.17 você pode indicar o link? estou tentando aqui https://www.ui.com/download/unifi porem não existe essa versão apenas a 4.0.15

    Isso não faz diferença.. se você já instalou uma versão posterior à 4.0.17, não pode mais voltar à outra versão anterior à esta, isso é uma limitação como eu apontei acima.
    Então tenho que aguardar a próxima versão de correção?
    Bom, eu não tenho certeza se o seu problema é firmware de fato, eu não acredito que seja o caso, mas não tenho como provar o contrário ainda. Você pode tentar usar a 4.0.21, só não poderá usar versões abaixo da 4.0.17, é isso.
    Oque voce recomenda como troubleshooting? não encontro a vesão 4.0.21 para meus equipamentos
  • UI-SamuelUI-Samuel 810 Pontos
    Você está selecionando o firmware errado, por isso a mensagem de erro. O arquivo correto da versão 4.0.15 para o UAP-LR-v2 é:

    https://dl.ubnt.com/unifi/firmware/U2Sv2/4.0.15.9872/BZ.qca9342.v4.0.15.9872.181229.0259.bin
  • Você está selecionando o firmware errado, por isso a mensagem de erro. O arquivo correto da versão 4.0.15 para o UAP-LR-v2 é:

    https://dl.ubnt.com/unifi/firmware/U2Sv2/4.0.15.9872/BZ.qca9342.v4.0.15.9872.181229.0259.bin
    Realmente estava errado, mil desculpas agora preciso aguardar para correção em equipamentos v1?
  • UI-SamuelUI-Samuel 810 Pontos
    Sim, esperar...
    Não é possível fazer o downgrade do UAP v1.
  • Sim, esperar...
    Não é possível fazer o downgrade do UAP v1.
    Você sabe informar se é realmente a versão problemática?
  • harnobioharnobio 1 Point
    Após realizar a atualização do Firmware 4.0.15.9872 a autenticação pelo Facebook, parou de funcionar, tenho certeza que só pode ser a atualização pois  as antenas que estão com o firmware 4.0.15.9872 estão funcionando perfeitamente. Se alguém estiver tendo o mesmo Problema relate. Acho que a melhor opção será aguardar a atualização de um novo firmware.
  • ricardolvmfricardolvmf 11 Pontos
    Apôs realizar a atualização de firmware para 4.0.42.10433 não consigo usar rede guest mesmo deixando sem autenticação não é possível navegar, existe algo que preciso configurar para liberar essa rede?
    Meu controller esta na versão 5.10.23

    Estou com o seguindo problema, após a atualização pra versao nova, minha rede interna da empresa parou de funcionar, ate achei que era switch, colocamos um novo e nao era, ai fomos testando cabo por cabo, ate chegar na antena, hora que tiro ela da rede, minha rede normaliza, se coloco ela, minha rede cai, tentei fazer o downgrade de versao, porem nao obtive sucesso. Alguma ajuda ??? Tentei resetar ela tbm, nao deu certo.
  • UI-SamuelUI-Samuel 810 Pontos
    Aqueles que já resolveram o problema do Guest Portal fazendo o downgrade do firmware para a versão 4.0.21 (ou outra) e estão com estabilidade, basta "pular" o firmware 4.0.42 e aguardar pelas próximas atualizações.

    A engenharia já identificou/resolveu o problema e aqueles que quiserem testar/validar um novo firmware experimental ainda não publicado, podem me solicitar o arquivo por e-mail:

    samuel.brito@ubnt.com
  • UI-SamuelUI-Samuel 810 Pontos
    Para resolver o problema do disparo do Guest Portal vocês já podem utilizar o firmware 4.0.48 que foi publicado recentemente. Esse firmware não será promovido para o status estável, então a recomendação é seguir a sugestão de atualização pela controladora assim que uma versão posterior for publicada com os status estável. Nesse meio-tempo, não há nenhum problema em usar esse firmware 4.0.48. 

    https://community.ui.com/releases/UAP-USW-Firmware-4-0-48-10560/d5525d8f-0b34-43ce-8560-7139e7c17d08
  • Estou utilizando a firmware 4.0.42.10433 e até então utilizava a minha rede visitantes com autenticação de senha pré-definida. Ao mudar para utilização de vouchers, ativação Guest Portal, a mesma rede não navega em vários sites HTTPS (ERR_SSL_PROTOCOL_ERROR), apenas em alguns. HTTP normal... Será um bug dessa versão? Alguém com esse problema? Desativando o Guest Portal a navegação HTTPS ocorre sem problemas.
  • kickercba disse:
    Estou utilizando a firmware 4.0.42.10433 e até então utilizava a minha rede visitantes com autenticação de senha pré-definida. Ao mudar para utilização de vouchers, ativação Guest Portal, a mesma rede não navega em vários sites HTTPS (ERR_SSL_PROTOCOL_ERROR), apenas em alguns. HTTP normal... Será um bug dessa versão? Alguém com esse problema? Desativando o Guest Portal a navegação HTTPS ocorre sem problemas.

    Fiz o downgrade para a versão v4.0.15.9872 e resolveu o problema!
Entre ou Registre-se para fazer um comentário.